﻿@font-face {
    font-family: 'helveticaregular';
    src: url('../fonts/helvetica.eot');
    src: url('../fonts/helvetica.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica.woff') format('woff'),
         url('../fonts/helvetica.ttf') format('truetype'),
         url('../fonts/helvetica.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
}
body {
    font-family: Arial,Helvetica,sans-serif;
	color: #6B5947;
	font-size: 0.78em;
	background-color: #D3CCBD;
}
p { 
	margin: 0.2em 0px 0.8em 0px;
	}
a,img{
	border: none;
	}
a:focus {
	outline: none;
}
a, .grn {
	outline: none;
	color: #7BA812;
	}
#wrapper {
	background: url(../images/bg-wrapper.png) repeat-y;
	width: 977px;
	margin:0px auto;
	padding:0px;
	}
#wrapper #main {
	width: 957px;
	padding: 0px 10px;
	position: relative;
	}
/*============================================================
 header
============================================================*/
#main #header {
	width: 933px;
	height: 136px;
	padding-top: 17px;
	padding-left: 24px;
	background: #fff url(../images/header-bg.gif) right top no-repeat;
	position: relative;
	z-index: 500;
	}
#menu {
  width:957px;
  height: auto;
  position: absolute;
  top: 114px;
  left: 0px;
  z-index: 100;
  text-transform: lowercase;
  font-weight: normal;
  overflow: hidden;
	}
#menu li {
	float: left;
	position: relative;
	list-style: none;
	margin-right: -20px;
	}
#menu a.prnt {
	background: url(../images/m-bg-main-n.png) right top;
	display: inline-block;
	padding: 9px 60px 10px 28px;
	font-size: 15px;
	position: relative;
	width: auto;
	color: #b8d86c;
	z-index: 200;
	}
#menu a.prnt img {
	vertical-align: middle;
	margin-right: 7px;
	}
#menu a.prnt:hover {
	color: #705d4a;
	background-position: right -43px;
	}
#menu li ul {
	position:absolute;
	right: 7px;
	top: 0px;
	text-align: left;
	display:none;
	z-index: 100;
	width: 100%;
	_width: auto!important;
	padding-top: 43px;
	padding-bottom: 0px;
	background: url(../images/sub-bg.png) repeat;
	box-shadow : 3px 3px 3px #666;
	-o-box-shadow : 3px 3px 3px #666;
	-moz-box-shadow : 3px 3px 3px #666;
	-webkit-box-shadow : 3px 3px 3px #666;
	-khtml-box-shadow : 3px 3px 3px #666;
	-moz-border-radius:15px 0px 15px 0px;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-khtml-border-top-left-radius:15px;
	-khtml-border-bottom-right-radius:15px;
	border-radius:15px 0px 15px 0px;
	}
#menu li:hover ul, #menu li.sfHover ul {
	display: block;
	top: 0px;
	}
#menu li ul li {
	float: none;
	_width: auto!important;
	border-bottom: 1px solid #fff;
	margin-right: 0px;
	}
#menu li ul li:last {
	border-bottom: none;
	}
#menu ul li:last-child a {
	background-color: transparent;
	border-radius:0px 0px 15px 0px;
	-moz-border-radius:0px 0px 15px 0px;
	-webkit-border-bottom-right-radius:15px;
	-khtml-border-bottom-right-radius:15px;
	overflow:hidden;
	}
#menu ul li:last-child a:hover {
	background-color:#F0F7E0;
	}
#menu ul li ul li:first-child a {
	background-color: transparent;
	border-radius:15px 0px 0px 0px;
	-moz-border-radius:15px 0px 0px 0px;
	-webkit-border-top-left-radius:15px;
	-khtml-border-top-left-radius:15px;
	overflow:hidden;
	}
#menu ul li ul li:first-child a:hover {
	background-color:#F0F7E0;
	}
#menu li ul a {
	color: #3F3329;
	font-size: 12px;
	display: block;
	padding: 10px 20px;
	background-color: transparent;
	}
#menu li ul a:hover {
	background-color: #F0F7E0;
	}
#menu li ul li ul{
	position:absolute;
	right: -280px;
	top: 0px;
	text-align: left;
	display:none;
	z-index: 100;
	width: 300px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: url(../images/sub-bg.png) repeat;
	box-shadow : 3px 3px 3px #666;
	-o-box-shadow : 3px 3px 3px #666;
	-moz-box-shadow : 3px 3px 3px #666;
	-webkit-box-shadow : 3px 3px 3px #666;
	-khtml-box-shadow : 3px 3px 3px #666;
	-moz-border-radius:15px 0px 15px 0px;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-khtml-border-top-left-radius:15px;
	-khtml-border-bottom-right-radius:15px;
	border-radius:15px 0px 15px 0px;
	}
/*============================================================
 banner
============================================================*/
#banner {
	clear: both;
	position: relative;
	width: 957px;
	height: 334px;
	padding-bottom: 7px;
	}
#banner div {
	width: 957px;
	height: 334px;
	position: absolute;
	}
#banner div.active {
    z-index:10;
    opacity:1.0;
	}
#banner div.last-active {
    z-index:9;
	}
#banner .slide_lnk1 {
	width: 223px;
	height: 23px;
	position: absolute;
	bottom: 70px;
	right: 287px;
	}
#banner .slide_lnk2 {
	width: 227px;
	height: 24px;
	position: absolute;
	bottom: 88px;
	right: 139px;
	}
#banner .slide_lnk3 {
	width: 221px;
	height: 24px;
	position: absolute;
	bottom: 68px;
	right: 288px;
	}
#banner .slide_lnk4 {
	bottom: 0;
    height: 334px;
    position: absolute;
    right: 0;
    width: 957px;
	}
#banner .slide_lnk5 {
	width: 200px;
	height: 24px;
	position: absolute;
	bottom: 33px;
	right: 334px;
	}
/*============================================================
 widgets
============================================================*/
#widgets {
	width: 938px;
	margin: 0px auto;
	background: #F5F4F4 url(../images/gradient-bg.png) bottom repeat-x;
	list-style: none;
	overflow: hidden;
	color: #705d4a;
	}
#widgets li {
	float: left;
	border-left: 1px solid #fff;
	border-right: 2px solid #E0E0E0;
	position: relative;
	height: auto;
	min-height: 178px;
	_height: 178px;
	}
#widgets li h2 {
	background: #ECECEC url(../images/header-bar.png) bottom repeat-x;
	padding: 10px 12px 8px 12px;
	display: block;
	font-size: 15px;
	color: #705D4A;
	line-height: 15px;
	margin-bottom: 5px;
	margin-top: 0px;
	}
#widgets .pnl1 {
	width: 318px;
	border-left: none;
	}
#widgets .pnl2 {
	width: 354px;
	}
#widgets .pnl3 {
	width: 259px;
	border-right: none;
	background: url(../images/logo-bg.gif) bottom right no-repeat;
	height: 240px;
	}
#widgets li p {
	margin-left: 12px;
	margin-right: 12px;
	}
#widgets .evnt_lst {
	list-style: none;
	font-size: 11px;
	padding-bottom: 5px;
	}
#widgets .evnt_lst li {
	height: auto;
	position: relative;
	min-height: 35px;
	border-left: none;
	border-right: none;
	float: none;
	clear: both;
	display: block;
	padding-left: 56px;
	padding-bottom: 13px;
	padding-right: 5px;
	background: url(../images/event-shdw.png) bottom no-repeat;
	_background: url(../images/event-shdw.gif) bottom no-repeat;
	}
#widgets .evnt_lst .caldate {
	position: absolute;
	left: 11px;
	_left: -41px;
	top: 1px;
	width: 34px;
	height: 26px;
	display: block;
	background: url(../images/e-date-bg.gif) no-repeat;
	text-align: center;
	color: #fff;
	font-size: 9px;
	line-height: 12px;
	}
#widgets .evnt_lst .caldate b {
	font-size: 14px;
	font-weight: normal;
	display: block;
	}
#widgets .evnt_lst p {
	margin-left: 0px;
	margin-bottom: 3px;
	}
#widgets .evnt_lst .n_shdw {
	background-image: none;
	padding-bottom: 0px;
	}
#widgets .evnt_lst a {
	color: #705D4A;
	text-decoration: none;
	}
#widgets .pnl3 li {
	height: auto;
	min-height: 15px;
	border-left: none;
	border-right: none;
	float: none;
	clear: both;
	display: block;
	list-style: none;
	padding-left: 21px;
	padding-top: 3px;
	background: url(../images/arrow.gif) 12px 7px no-repeat;
	}
#widgets .pnl3 a {
	text-decoration: underline;
	color: #705d4a;
	}
/*============================================================
 content
============================================================*/
#content {
	clear: both;
	width: 900px;
	padding: 20px 20px 10px 27px;
	height: auto;
	position: relative;
	}
#content h2.headings {
	color: #95BF33;
	font-weight: normal;
	text-transform: lowercase;
	font-size: 24px;
	margin-bottom: 15px;
	}
#content h2.headings-brown {
	color: #705d4a;
	font-weight: normal;
	text-transform: lowercase;
	font-size: 24px;
	margin-bottom: 15px;
  }
h2 {
	font-size: 1em;
    margin: 10px 0 7px;
	}
#content .top_col {
	float: left;
	width: 100%;
	margin: -20px 0 0;
}
#content .top_col .smart-logo {
	float: left;
	width: 223px;
	margin: 0 40px 0 0;
}
#content .top_col .top_col_center {
	float: left;
	width: 322px;
	padding: 25px 0 0;
	margin: 0 35px 0 0;
}
#content .top_col .top_col_center h1{
	color: #90b835;
	font-size: 23px;
	font-weight: bold;
}
#content .top_col .top_col_center span {
	color: #90b835;
	display: block;
	font-size: 16px;
	margin: 0 0 15px;
}
#content .top_col .top_col_center p {
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}
#content .top_col .top_last_center {
	margin: 0;
	float: left;
	width: 260px;
	padding: 25px 0 0;
}
#content .top_col .top_last_center p {
	line-height: 16px;
}
#content .left_col {
	width: 585px;
	padding-right: 50px;
	padding-left: 15px;
	padding-bottom: 10px;
	float: left;
	min-height: 300px;
	height: auto;
	position: relative;
}
#content .left_col_2 {
	float: left;
	width: 475px;
	height: auto;
	min-height: 300px;
	position: relative;
}
#content ul, #content ol, #content li {
    margin: 0.2em 0px 0.2em 0.8em;
    padding-left: 0;
}
#content .right_col {
	float: left;
	width: 250px;
	position: relative;
}
#content .right_col_2 {
	float: right;
	width: 386px;
	position: relative;
}
#accordion {
	margin: 0;
	padding: 0;
	list-style: none;
}
#accordion li .head {
	margin: 0 0 10px;
	text-decoration: none;
}
#accordion li strong {
	color: #524334;
	font-size: 12px;
	font-weight: bold;
}
#accordion li span {
	color: #524334;
	margin: 0 0 0 15px;
	font-weight: normal;
	text-decoration: underline;
}
#accordion li .selected span:after {
	content: "";
	width: 7px;
	height: 7px;
	margin: 0 0 0 5px;
	display: inline-block;
	background: url(../images/acc-arrow2.jpg) no-repeat;
}
#accordion li span:after {
	content: "";
	width: 5px;
	height: 7px;
	margin: 0 0 0 5px;
	display: inline-block;
	background: url(../images/acc-arrow.jpg) no-repeat;
}
#accordion li {
	display: block;
	position: relative;
	padding: 6px 0 0 0;
	margin: 13px 0 10px;
	border-top: 1px dotted #231f20;
}
#accordion li .accordion-icon {
	top: 0px;
	left: -20px;
	float: left;
	width: 16px;
	height: 25px;
	display: block;
	position: absolute;
	background: url(../images/accordion-icon.jpg) no-repeat;
}
#accordion li .content {
	display: none;
	margin: 15px 0 0;
}
#accordion li .content-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
#accordion li .content-list li {
	border: 0;
	padding: 0;
	margin: 0 0 5px;
}
.our-team {
	width: 100%;
	display: block;
	margin: 45px 0 0;
	background: url(../images/our-team-bg.jpg) top right no-repeat;
}
/*============================================================
 footer
============================================================*/
#footer {
	background: #D3CCBD url(../images/footer-wrapper.png) top center no-repeat;
	width: 969px;
	height: 74px;
	padding-top: 22px;
	padding-left: 8px;
	font-size: 10px;
	color: #6F5D49;
	position: relative;
	}
#footer a {
	color: #6F5D49;
	text-decoration: underline;
	text-transform: capitalize;
	}
#footer .offset_flogo {
	position: absolute;
	right: -24px;
	top: 8px;
	}
.seo {
	display:inline !important;
	text-transform:none;
	font-weight: normal;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	clear:none;
	color:inherit;
	margin:0;
	padding:0;
}
.evnt_prvw {
	list-style: none;
	margin-left: 0px;
 	}
.evnt_prvw li {
	clear: left;
	display: block;
	overflow: hidden;
	margin-left: 0px;
	padding-bottom: 15px;
	}
.evnt_prvw li h4 {
	font-size: 12px;
	}
.evnt_prvw li .img_hldr {
	padding-top: 5px;
	width: 93px;
	float: left;
	padding-right: 10px;
	}
.evnt_prvw li .cntn {
	float: left;
	}
#offset-box {
	position: absolute;
	top: 130px;
	left: -130px;
	padding: 0px 15px 10px 15px;
	border: 1px solid #000;
	width: 350px;
	height: auto;
}
#offset-box .blk{
	color: #000;
}
#offset-box h3 {
	color: #A0CB3B;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	font-size: 21px;
	padding-bottom: 10px;
}
#offset-box #regform{
	color: #000;
}
#regform div {
	padding: 4px 0px;
}
#regform label {
	width: 50px;
	font-weight: bold;
	display: inline-block;
}
#regform label.error {
	display: block;
	font-size: 11px;
	width: auto;
	color: #ff0000;
	font-weight: normal;
	padding-left: 53px;
}
#regform input {
	width: 200px;
}
#regform .action {
	padding-left: 53px;
}
#regform .action input {
	width: auto;
}
.svlinks img {
  float:left;
  clear:both;
  padding: 0px 0px 20px 0px;
}
.svlinks p {
  float:left;
  font-size: 15px;
  font-weight: bold;
  padding: 0px 0px 10px 10px;
}
.svlinks {
padding:10px 0px 0px 0px;
}
.cptlze {
	text-transform: uppercase;
}
.separator {
	border-top: 1px solid #7BA812;
    margin: 5px 0;
    padding: 5px 0;
}

/* for referral forms */
#referral_form.services_referral_form {
	display:block;
	padding-left:0;
}
#referral_form.services_referral_form input.submit{ margin-left: 195px }
#referral_form.services_referral_form #counter-text { font-size:10px;clear: both;padding-left:195px;display:block; }
#referral_form.services_referral_form label { padding-right: 5px; width:190px }
.services_referral_form .rd_fld label {	width: auto!important;display:inline!important;padding-left: 5px; }
.services_referral_form .rd_fld input {	margin-top:1px!important;display:inline!important; }
#referral_form.services_referral_form .input textarea { width: 330px; }

/* videos */
#vid_content {
	padding: 40px 40px 20px;
	margin-bottom: -8px;
	position: relative;
	background: #0376C7 url(../images/vid-bg.jpg) top center repeat-y;
	z-index: 50;
	color: #fff;
	font-family: 'helveticaregular';
}
#vid_content .vid_elm {
	width: 48.62385321100917%;
	float: right;
	margin-bottom: 60px;
}
#vid_content .vid_elm.strt {
	margin-right: 2.752293577981651%;
	float: left;
	clear: both;
}
.vid_elm .hdng {
	min-height: 49px;
	padding-bottom: 15px;
}
.vid_elm .hdng h2 {
	margin: 0;
	padding: 0;
	font-size: 24px;
	font-weight: normal;
}
.vid_elm h3 {
	font-size: 16px;
	font-weight: normal;
}
.vid_elm .hdng h3 {
	margin: 7px 0;
}
.vid_elm h3 small {
	font-size: 13px;
}
.vid_elm .desc {
	padding-top: 25px;
}
.vid_elm .desc ul, .vid_elm .desc ol {
	margin: 0.2em 0 0.8em;
}
.vid_elm .desc li {
	margin-left: 15px;
	margin-bottom: 5px;
}


/*============================================================
 Clearfix Stuff
============================================================*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	}
.clearbth {clear:both}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.grn_box {
	background-color: #9CCB3F;
	display: block;
	padding: 20px 30px;
}
.grn_box a {
	color: #fff;
}
.info { margin: 20px auto }
.info dt { vertical-align: top }
.info dt {
	display: inline-block;
	width:57px;
}
.info dd {
	display: inline-block;
	width:447px;
	padding: 9px 20px 9px 23px;
	background-color: #EBEBEB;
	font-size: 14px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
}
.main_title {
	font-size: 31px;
	line-height: 31px;
	padding: 19px 45px 18px 45px;
	background-color: #EDEEEE;
}
#pastEvents.hidden, .hidden { display: none }
/* added design oct 7-2013 */
div#title-holder{
	background:#ebeced;
	/*height:36px;*/
	padding:20px 0 20px 40px;
}
h1#title-light-grey{
	font-size:34px;
	line-height:25px;
	color:#75644a;
	background:#ebeced;
	font-weight:600;
}
div#left-content{
	width:570px;
	float:left;
	margin-right:20px;
	margin-left:15px;
}
div#right-content{
	width:285px;
	float:left;
}
div#left-content h2.left-title-green{
	color:#9ccb3f;
	font-size:26px;
	font-weight:100;
	line-height:26px;
	padding:26px 0 10px 0;
}
div.left-sub-content p{
	font-size:13px;
	color:#42352b;
	font-family:Arial, Helvetica, sans-serif;
	clear:both;
}
ul#left-small-list{
	width:215px;
	float:left;
	list-style: none;
    padding:0;
    margin:0;
}
ul#left-small-list li, ul#right-small-list li{
	margin-left:0px; 
}
ul#left-small-list li:before, ul#right-small-list li:before{
	content: "•   ";
    color: #9ccb3f;
	padding-left:5px;
}
ul#right-small-list{
	width:260px;
	float:left;
	list-style: none;
    padding:0;
    margin:0;
}
/* general services */
ul#read-more-list{
	list-style: none;
    padding:0;
    margin:0 0 0 -10px;;	
}
ul#read-more-list li{
	/*background: url(../images/updates/read-more-list.png) top left no-repeat;*/ min-height:60px; clear:both; width:570px;
}
ul#read-more-list li span.title{
	color:#705d4a; font-size:20px; float:left;margin-top: 18px;
}
ul#read-more-list li a.read-more{
	font-size:10px;float:right; margin-top:24px; color:#403329; text-decoration:none; cursor:pointer; background: url(../images/updates/read-more.jpg) center right no-repeat;
	padding-right:20px;
}
ul#read-more-list li a.read-more:hover{ text-decoration:underline; }
ul#read-more-list li p{
	 clear:both; margin-left:62px; width:500px; height:auto;
	 position:relative;
}
ul#read-more-list li p.borderline{
	float:left; clear:both; margin-left:62px;border-bottom:1px solid #CCC; width:500px; height:2px;	 position:relative;
}
/* contact us */
div#full-sub-content{
	margin-left: 15px;
}
div#full-sub-content h2.left-title-green, div.left_col h2.left-title-green{
	color:#9ccb3f;
	font-size:26px;
	font-weight:100;
	line-height:26px;
	padding:0px 0 10px 0;
}
a.contact-link{
	color:#42352b; text-decoration: none;
}
a.contact-link:hover{
	color:#866b57; text-decoration: underline;
}
/* right contents */
div#right-content div#about-girl{ background: url(../images/updates/about-girl.png) top center no-repeat; width:282px; height:282px; margin-bottom:20px; }
div#right-content div#about-group{ background: url(../images/updates/about-group.png) top center no-repeat; width:282px; height:282px;  }
div#right-content div#service-01{ background: url(../images/updates/services-01.png) top center no-repeat; width:282px; height:282px; margin-bottom:20px; }
div#right-content div#service-02{ background: url(../images/updates/services-02.png) top center no-repeat; width:282px; height:282px;  }
/* referral form */
#referral_form {
	padding-left: 25px;
	display: none;
}
#referral_form p {
	margin-top: 10px;
}
#referral_form div {
	padding-bottom: 5px;
}
#referral_form label {
	width: 180px;
	display: inline-block;
	vertical-align: top;
}
#referral_form span label {
	width: auto!important;
	margin-left: 40px;
	vertical-align: text-bottom;
}
#referral_form .required > label:after {
	content: "*";
	color: #f00;
	font-weight: bold;
	margin-left: 2px;
}
#referral_form em.error {
	width: auto!important;
	margin-left:195px;
	color: #f00;
	display:block;
	font-weight:600;
	font-style:normal !important;
}
#referral_form .input input, #referral_form .input textarea {
	width: 200px;
}
#referral_form .input textarea {
	height: 100px;
}
#referral_form .submit {
	margin-left: 180px;
}

/* menu mobile design */
div#menu-container{ display:block; }
ul#main_menu_id{ background: repeat-x url("../images/mobile/menu-bg.png"); width:100%; height: 35px; color:#fff; list-style:none; height:43px; padding-left:0px; z-index:9999; position:relative; }
ul#main_menu_id li ul{ display:none; list-style:none; padding-left:0px; }
ul#main_menu_id li a.main-list{ background: url("../images/mobile/menu-icon.png") no-repeat scroll 10px 9px;
	color: #aac939;
	display: block;
	width:100%;
	font-size: 22px;
	line-height: 35px;
	text-align: left;
	text-indent:30px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	
	text-transform:lowercase;
	height:43px;
	}
ul#main_menu_id li a.drop{background: url("../images/mobile/menu-icon.png") no-repeat scroll 10px 9px; }
ul#main_menu_id li ul li.sub-list{background-color: #6b5947;box-shadow:10px -15px 24px 0px #504235 inset; }
ul#main_menu_id li ul li.sub-list a{ background: url("../images/mobile/sub-menu-bg.png") no-repeat scroll 10px 2px; border-bottom: #4f4134 solid 2px;
color: #aac939;display: block;line-height: 35px;font-size: 15px;text-decoration:none; padding-left:30px;font-family:Verdana, Geneva, sans-serif;
text-transform:lowercase;}
ul#main_menu_id li ul li.sub-list a.drop{ font-weight:700; }
ul#main_menu_id li ul li.sub-list a:hover{ background-color:rgba(255,255,255, 0.8); }
ul#main_menu_id li ul li.sub-info{background-color: #aac939;  }
ul#main_menu_id li ul li.sub-info a{ border-bottom:solid #fff 1px; background:none; color:#4f4134;  text-transform:lowercase; }
ul#main_menu_id li ul li.sub-content a{ padding-left:40px; }

/* mobile CSS */
div#menu-container{ display:none; }
ul#menu{ display:block; }
div#web-footer{ display:block; }
div#mobile-footer{ display:none; }
#mobile-view, table#mobile-view{ display:none; }
#web-view, table#web-view{ display:block; }

div.left-sub-content-smarter{ width:705px; }
div.left-sub-content-smarter p{ width:705px; }
#content-1 {
width: 580px;
float: left;
padding: 0px 0px;
margin: 0px 0px;
}
#content-2 {
width: 270px;
float: right;
padding: 0px 0px;
margin: 0px 0px;
position: relative;
top: -5px;
}
#content-2 p {
color: #705d4a;
font-size: 18px;
}
#content-2 b {
}

div.right_btns{ width: 650px; float: right; position:relative; }

#web_gallery_view{ display:block !important; }
.mobile_gallery_view, .issuu-isrendered div div:last-child{ display:none !important; }

@media only screen and (min-width: 601px) and (max-width: 900px) {
	body{ }
	div#wrapper{ width:600px; !important; }
	#wrapper #main{ width:100%; !important;padding:0px !important; }
	#main #header{ width:576px !important; background:url("../images/mobile/header-bg-mobile.jpg") no-repeat scroll right top #FFFFFF; height:95px; }
	div#header{ width:565px !important; }
	div#title-holder{ width:565px !important; padding-left:5px !important;padding-right: 30px !important; }
	h1#title-light-grey{ padding-left:10px; font-weight:100; }
	div#content{ width:100% !important; background:#FFF; padding:0px; }
	div#vid_content { padding: 40px 20px; }
	div#content div#left-content{ background:#FFF; margin:0 auto !important; padding-left:20px;  }
	div#content div#right-content{ background:#FFF; width:100%; }
	div#title-holder{ padding:20px; }	
	#menu{ display:none; }
	div#menu-container{ display:block; }
	ul#menu{ display:none; }
	div#left-content h2.left-title-green{ padding-top:5px; }
	div.left-sub-content p{ width:450px !important;}
	#content .right_col{ width:100%; margin:0 auto; text-align:center; }	
	#content h2.headings{ margin-top: 0px; padding-top: 10px; }
	
	/*** index slider ***/
	#banner div, #banner div.active, div#banner, div#banner img{ width:600px; height:auto; height:209px; padding-bottom:0px;}
	ul#widgets{  width:580px !important; padding:10px !important; background:#fff !important; }
	#widgets li{ clear:both;  }
	#widgets .pnmobile{width:580px; !important;border-right: 2px solid #E0E0E0;border-left: 2px solid #E0E0E0;border-bottom: 2px solid #E0E0E0; }
	#widgets .evnt_lst li{ background:url("../images/event-shdw.png") no-repeat scroll left bottom rgba(0, 0, 0, 0); }
	
	
	/*** about us ***/
	div#content div#right-content div#about-girl{ float:left; margin-left:10px; }
	div#content div#right-content div#about-group{ float:left; margin-left:10px; }
	div#content div#right-content div#service-01{ float:left; margin-left:10px; }
	div#content div#right-content div#service-02{ float:left; margin-left:10px; }
	
	/***  partners ***/
	#content .left_col{ width:585px; padding-right:0px; }
	#content .left_col p{ width:95%; }
	#content ul, #content ol, #content li{ width:570px; }
	
	.info dd{ width:400px;}
	
	/* policies */
	div#full-sub-content h2.left-title-green, div.left_col h2.left-title-green{ margin-top:0px; padding-top:10px; }
	div#left-sub-content p{ width:95%; }
	
	/* contact */
	#mobile-view, table#mobile-view{ display:block; }
	#web-view, table#web-view{ display:none; }
	
	/* gallery */
	div.left-sub-content iframe{ display:none !important; }
	
	div#gallery{ width:564px; top:1px !important; margin-top:-50px; min-height:220px !important;} 
	div#main_image{ width:560px; }
	div#main_image span a img{ width:554px; }
	div#thumbs{ width:612px; height:auto; z-index:9999 !important; top:100px; margin-left:-15px;}
	ul.thumbs{ display:none !important; }
	div.gallerylist{margin:-20px auto 0; padding:0; width:auto; }
	div.gallerylist form{display:block;}
	div.gallerylist ul.dropdown-menu{ display: none;  }
	#thumbs .pagination{ width:557px !important;}
	#thumbs .pagination .prev{ position:relative; float:left; background:url(../images/prevPageArrow.png) no-repeat !important; width:46px; height:56px; margin-left:0px !important; right: -3px;  }
	#thumbs .pagination .next{ position:relative; float:right; background:url(../images/nextPageArrow.png) no-repeat !important; width:46px; height:56px; margin-right:-29px; }
	
	p.links{ margin:0 auto; text-align:center; }
	p.links a{ float:left; width:auto; text-align:center; }
	
	/* updates- */
	div.start-images{ float:left !important; width:560px !important; padding-top:0px !important; }
	div.start-images img{ padding:0 10px !important; }
	a.event-btn{ width:50%; float:none; text-align:center; margin:0 auto;}
	.dscdiv{ width:95% !important;}
	p.show-pasts-events{ width:90% !important; clear:both !important; margin-top:5px !important;}

	
	
	
	#footer{ padding:0px; width:100% !important; }
	div#web-footer{ display:none; }
	div#mobile-footer{ display:block; text-align:center; margin:0 auto; }
	.right_btns { width: auto!important;text-align: center!important;background-color:#fff;position:relative!important;margin-bottom:20px;display:block; float:none !important; }
	#content-1 {width: 100%;}	
	#content-2{ float:left !important; }
	
	#web_gallery_view{ display:none !important; }
.mobile_gallery_view{ display:block !important; }
#start-image1{ padding:20px;}
#start-image2{ padding:20px;}
}
@media only screen and (max-width: 600px) {
	body{ }
	div#wrapper{ width:480px; !important; }
	#wrapper #main{ width:100%; !important;padding:0px !important; }
	#main #header{ width:456px !important; background:url("../images/mobile/header-bg-mobile.jpg") no-repeat scroll right top #FFFFFF; height:95px; }
	div#header{ width:456px !important; }
	div#title-holder{ width:444px !important; padding-left:5px !important;padding-right: 30px !important; }
	h1#title-light-grey{ padding-left:10px; font-weight:100; }
	div#content{ width:100% !important; background:#FFF; padding:0px; }
	div#vid_content { padding: 40px 20px; }
	div#content div#left-content{ background:#FFF; margin:0 auto !important; padding-left:20px; width:456px;  }
	div#content div#right-content{ background:#FFF; width:100%; }
	div#title-holder{ padding:20px; }	
	#menu{ display:none; }
	div#menu-container{ display:block; }
	ul#menu{ display:none; }
	div#left-content h2.left-title-green{ padding-top:5px; }
	#content .right_col{ width:100%; margin:0 auto; text-align:center; }
	
	#content h2.headings{ margin-top: 0px; padding-top: 10px; }
	
	/*** index slider ***/
	#banner div, #banner div.active, div#banner, div#banner img{ width:480px; height:168px; padding-bottom:0px;}
	ul#widgets{  width:460px !important; padding:10px !important; background:#fff !important; }
	#widgets li{ clear:both;  }
	#widgets .pnmobile{width:460px; !important;border-right: 2px solid #E0E0E0;border-left: 2px solid #E0E0E0;border-bottom: 2px solid #E0E0E0; }
	#widgets .evnt_lst li{ background:url("../images/event-shdw.png") no-repeat scroll left bottom rgba(0, 0, 0, 0); }
	
	
	/*** about us ***/
	div#content div#right-content div#about-girl{ float:left; margin-left:10px; background-size:220px; width:222px; height:230px;  }
	div#content div#right-content div#about-group{ float:left; margin-left:10px; background-size:220px; width:222px; height:230px;  }
	div#content div#right-content div#service-01{ float:left; margin-left:15px; background-size:220px; width:222px; height:230px; }
	div#content div#right-content div#service-02{ float:left; margin-left:15px; background-size:220px; width:222px; height:230px; }
	
	
	/**** services ***/
	div.left-sub-content{ width:425px; }
	div.left-sub-content p{ width:425px; }
	ul#read-more-list li{ width:425px; }
	ul#read-more-list li span.title{ margin-top:5px; }
	ul#read-more-list li p.borderline{ width:370px; }
	ul#read-more-list li p{ width:365px; }
	
	/* training rooms */
	div.left_col p img.training-rooms-img{ width:425px; }
	
	/***  partners ***/
	#content .left_col{ width:465px; padding-right:0px; }
	#content .left_col p{ width:95%; }
	#content ul, #content ol, #content li{ width:440px; }
	
	.info dd{ width:350px;}
	
	/* policies */
	div#full-sub-content h2.left-title-green, div.left_col h2.left-title-green{ margin-top:0px; padding-top:10px; }
	div#left-sub-content{ width:470px !important; }
	div#left-sub-content p{ width:95%; }
	
	/* contact */
	#mobile-view, table#mobile-view{ display:block; }
	#web-view, table#web-view{ display:none; }
	
	
	/* gallery */
	div.left-sub-content iframe{ display:none !important; }
	
	div#gallery{ width:440px; top:1px !important; margin-top:-50px; min-height:220px !important;} 
	div#main_image{ width:440px; }
	div#main_image span a img{ width:440px; }
	div#thumbs{ width:470px; height:auto; z-index:9999 !important; top:100px; margin-left:-15px;}
	ul.thumbs{ display:none !important; }
	div.gallerylist{margin:-20px auto 0; padding:0; width:auto; }
	div.gallerylist form{display:block;}
	div.gallerylist ul.dropdown-menu{ display: none;  }
	#thumbs .pagination{ width:440px !important;}
	#thumbs .pagination .prev{ position:relative; float:left; background:url(../images/prevPageArrow.png) no-repeat !important; width:46px; height:56px; margin-left:0px !important; right: -3px;  }
	#thumbs .pagination .next{ position:relative; float:right; background:url(../images/nextPageArrow.png) no-repeat !important; width:46px; height:56px; margin-right:-29px; }
	
	p.links{ margin:0 auto; text-align:center; }
	p.links a{ float:left; width:auto; text-align:center; }
	
	/* updates- */
	div.start-images{ float:left !important; width:440px !important; padding-top:0px !important; }
	div.start-images img{ padding:10px 10px !important; }
	
	a.event-btn{ width:100%; float:none; text-align:center; margin:0 auto;}
	.dscdiv{ width:95% !important;}
	p.show-pasts-events{ width:90% !important; clear:both !important; margin-top:5px !important;}
	
	
	
	#vid_content .vid_elm {
		width: 100%;
		margin-left: 0;
	}
	
	#footer{ padding:0px; width:100% !important; }
	div#web-footer{ display:none; }
	div#mobile-footer{ display:block; text-align:center; margin:0 auto; }
	.right_btns { width: auto!important;text-align: center!important; background-color:#fff;position:relative!important;margin-bottom:20px;display:block; float:none !important; }
	
	
	#referral_form em.error { display:block;margin-left:180px; }
	#content-1 {width: 100%;}	
	#content-2{ float:left !important; }
	
		#web_gallery_view{ display:none !important; }
.mobile_gallery_view{ display:block !important; }
#start-image1{ padding:20px;}
#start-image2{ padding:20px;}
}
@media only screen and (max-width: 480px) {
	body{ }
	div#wrapper{ width:320px; !important; }
	#wrapper #main{ width:100%; !important;padding:0px !important; background-color:#fff }
	#main #header{ width:300px !important; background:url("../images/mobile/header-bg.png") no-repeat scroll right top #FFFFFF; height:85px; padding-left:20px;}
	
	div#header h1 img{ display:none; }
	div#header h1 a{ background:url("../images/mobile/logo.jpg") no-repeat; width:199px; height:81px; display:block; background-size:150px; }
	div#title-holder{ width:300px !important; padding-left:5px !important;padding-right:15px !important; }
	h1#title-light-grey{ padding-left:10px; font-weight:100; }
	div#content{ width:100% !important; background:#FFF; padding:0px; }
	div#content div#left-content{ background:#FFF; margin:0 auto !important; padding-left:20px; width:300px;  }
	div#content div#right-content{ background:#FFF; width:100%; }
	div#title-holder{ padding: 8px 20px; }	
	#menu{ display:none; }
	div#menu-container{ display:block; }
	ul#menu{ display:none; }
	div#left-content h2.left-title-green{ padding-top:5px; }
	#content .right_col{ width:100%; margin:0 auto; text-align:center; }
	.full_content {
		padding: 0 20px;
	}
	
	
	#content h2.headings{ margin-top: 0px; padding-top: 10px; }
	
	/*** index ***/
	#banner div, #banner div.active, div#banner, div#banner img{ width:320px; height:112px; padding-bottom:0px;}
	ul#widgets{  width:300px !important; padding:10px !important; background:#fff !important; }
	#widgets li{ clear:both;  }
	#widgets .pnmobile{width:300px; !important;border-right: 2px solid #E0E0E0;border-left: 2px solid #E0E0E0;border-bottom: 2px solid #E0E0E0; }
	#widgets .evnt_lst li{ background:url("../images/event-shdw.png") no-repeat scroll left bottom rgba(0, 0, 0, 0); }
	
	/*** about us ***/
	div#content div#right-content div#about-girl{ float:left; margin-left:5px; background-size:150px; width:150px; height:150px;  }
	div#content div#right-content div#about-group{ float:left; margin-left:5px; background-size:150px; width:150px; height:150px;  }
	div#content div#right-content div#service-01{ float:left; margin-left:5px; background-size:150px; width:150px; height:150px; }
	div#content div#right-content div#service-02{ float:left; margin-left:5px; background-size:150px; width:150px; height:150px; }
	
	
	/**** services ***/
	div.left-sub-content{ width:265px; }
	div.left-sub-content p{ width:280px; }
	
	div.left-sub-content-smarter{ width:280px; }
	div.left-sub-content-smarter p{ width:280px; }
	ul#read-more-list li{ width:290px; }
	ul#read-more-list li span.title{ width:105px; margin-top:5px; }
	ul#read-more-list li p.borderline{ width:225px; }
	ul#read-more-list li p{ width:215px; }
	
	/* training rooms */
	div.left_col p img.training-rooms-img{ width:280px; }
	
	/***  partners ***/
	#content h2.headings-brown{ width:285px;}
	#content .left_col{ width:305px; }
	#content .left_col p{ width:90%; }
	#content ul, #content ol, #content li{ width:260px; }
	
	.info dd{ width:175px;}
	
	/* policies */
	div#full-sub-content h2.left-title-green, div.left_col h2.left-title-green{ margin-top:0px; padding-top:10px; }
	div#left-sub-content{ width:300px !important; }
	div#left-sub-content p{ width:95%; }
	
	/* contact */
	#mobile-view, table#mobile-view{ display:block; }
	#web-view, table#web-view{ display:none; }
	table#mobile-view img#contact-map-image{ width:290px !important;}
	
	/* gallery */
	div.left-sub-content iframe{ display:none !important; }
	
	div#gallery{ width:280px; top:1px !important; margin-top:-50px; min-height:220px !important;} 
	div#main_image{ width:280px; }
	div#main_image span a img{ width:280px; }
	div#thumbs{ width:310px; height:auto; z-index:9999 !important; top:100px; margin-left:-15px;}
	ul.thumbs{ display:none !important; }
	div.gallerylist{margin:-20px auto 0; padding:0; width:auto; }
	div.gallerylist form{display:block;}
	div.gallerylist ul.dropdown-menu{ display: none;  }
	#thumbs .pagination{ width:310px !important;}
	#thumbs .pagination .prev{ position:relative; float:left; background:url(../images/prevPageArrow.png) no-repeat !important; width:46px; height:56px; margin-left:0px !important; right:0px;  }
	#thumbs .pagination .next{ position:relative; float:right; background:url(../images/nextPageArrow.png) no-repeat !important; width:46px; height:56px; margin-right:0px; }
	
	p.links{ margin:0 auto; text-align:center; }
	p.links a{ float:left; width:auto; text-align:center; }
	
	/* updates- */
	div.start-images{ float:left !important; width:280px !important; padding-top:0px !important; }
	div.start-images img{ padding:10px 10px !important; }
	
	a.event-btn{ width:100%; float:none; text-align:center; margin:0 auto;}
	.dscdiv{ width:95% !important;}
	p.show-pasts-events{ width:90% !important; clear:both !important; margin-top:5px !important;}
	
	#footer{ padding:0px; width:100% !important; }
	div#web-footer{ display:none; }
	div#mobile-footer{ display:block; text-align:center; margin:0 auto; }
	
	#referral_form em.error { display:block;margin-left:0px; }
	#referral_form span { display: block }
	#referral_form .submit { margin-left: 0; }
	
	img.training-discount-img{ width:280px; }
	#content-1 {width: 100%;}	
	#content-2{ float:left !important; }
	.right_btns { width: auto!important;text-align: center!important; background-color:#fff;position:relative!important;margin-bottom:20px;display:block; float:none !important; }
		#web_gallery_view{ display:none !important; }
.mobile_gallery_view{ display:block !important; }
#start-image1{ padding:20px;}
#start-image2{ padding:20px;}
.info dd {font-size: 12px;}


	#referral_form.services_referral_form .input textarea { width: 90% }
	#referral_form.services_referral_form #counter-text { padding-left: 0 }
	#referral_form.services_referral_form input.submit { margin-left: 0 }
	#referral_form.services_referral_form label { width:90% }
}
